(3)

NAME
boost::accumulators::as_feature<tag::weighted_median(with_p_square_cumulative_distribution)>

SYNOPSIS

// In header: <boost/accumulators/statistics/weighted_median.hpp>
struct as_feature<tag::weighted_median(with_p_square_cumulative_distribution)> {
  // types
  typedef tag::with_p_square_cumulative_distribution_weighted_median type;
};